.version.reparacion_de_refrigeradores_en_azcapotzalco__55__2158_6633 /* version checker */
{
	color: #0000E8;
	background-color: #FB03BF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 3000px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #F1F1F1;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu1034
{
	width: 0.01px;
	margin-left: -100px;
}

#u1034
{
	z-index: 2;
	height: 550px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/centro-de-reparacion-y-mantenimiento-de-refrigeradores-en-la-ciudad-de-mexico.jpg") no-repeat center center;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u1034-bw
{
	z-index: 2;
	margin-top: 1px;
	height: 550px;
}

#u1045
{
	z-index: 3;
	height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u1045-bw
{
	z-index: 3;
	height: 100px;
}

#u1050
{
	z-index: 4;
	width: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 100px;
}

#u4352-4
{
	z-index: 164;
	width: 296px;
	min-height: 25px;
	background-color: transparent;
	letter-spacing: 3px;
	color: #1B1464;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 198px;
}

#u4352-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 296px;
	margin: 39px -10000px 0px 0px;
}

#u4353-9
{
	z-index: 168;
	width: 305px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 795px;
}

#u4353-2
{
	line-height: 14px;
	padding-top: 5px;
	font-weight: bold;
}

#u4353-5
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4353-3
{
	line-height: 14px;
}

#u4353-4
{
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

#u4353-7
{
	font-size: 24px;
	line-height: 24px;
	padding-top: 5px;
}

#pu1030-4
{
	width: 0.01px;
	margin-top: 19px;
}

#u1030-4
{
	z-index: 142;
	width: 211px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u1030-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#u1055-4
{
	z-index: 146;
	width: 236px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u1055-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 236px;
	margin: 0px -10000px 0px 0px;
}

#u1044-4
{
	z-index: 150;
	width: 233px;
	min-height: 17px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 528px;
}

#u1044-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 233px;
	margin: 1px -10000px 0px 0px;
}

#u1046-4
{
	z-index: 154;
	width: 201px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 799px;
}

#u1046-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u1030-4:hover p,#u1055-4:hover p,#u1044-4:hover p,#u1046-4:hover p
{
	font-weight: bold;
	font-style: italic;
}

#u1081-4
{
	z-index: 6;
	width: 1000px;
	min-height: 36px;
	background-color: transparent;
	color: #000000;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	margin-top: 40px;
	position: relative;
}

#u1081-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 1000px;
	margin: 40px 0px 0px;
}

#u1081-4:hover p
{
	color: #222222;
	visibility: inherit;
	font-weight: bold;
	font-style: italic;
}

#u1039
{
	z-index: 158;
	width: 1000px;
	height: 5px;
	background-color: #1B1464;
	margin-top: 15px;
	position: relative;
}

#u4514-24
{
	z-index: 177;
	width: 1000px;
	min-height: 299px;
	background-color: transparent;
	color: #000000;
	font-size: 19px;
	text-align: center;
	line-height: 23px;
	margin-top: 22px;
	position: relative;
}

#u4514-24:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 299px;
	width: 1000px;
	margin: 22px 0px 0px;
}

#u4514-24:hover p
{
	color: #333333;
	visibility: inherit;
	font-size: 19px;
	font-weight: bold;
	font-style: italic;
}

#u1037
{
	z-index: 10;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/reparacion-de-refrigeradores-en-cdmx.jpg") no-repeat center center;
	background-size: cover;
}

#u1037-bw
{
	z-index: 10;
	margin-top: 23px;
	height: 400px;
}

#pu1047
{
	width: 0.01px;
	margin-left: 190px;
	margin-top: 46px;
}

#u1047
{
	z-index: 11;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1027
{
	z-index: 15;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#u1054-14
{
	z-index: 19;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u1057-14
{
	z-index: 33;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#pu1035
{
	width: 0.01px;
	margin-left: 190px;
}

#u1035
{
	z-index: 13;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1052
{
	z-index: 17;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#pu1054-14,#pu1026-14
{
	width: 0.01px;
}

#u1026-14
{
	z-index: 47;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u1056-14
{
	z-index: 61;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u1054-14:hover,#u1057-14:hover,#u1026-14:hover,#u1056-14:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 150px;
	width: 500px;
	margin: 0px -10000px 0px 0px;
}

#u4352-4:hover p,#u1054-14:hover p,#u1054-14:hover span,#u1057-14:hover p,#u1057-14:hover span,#u1026-14:hover p,#u1026-14:hover span,#u1056-14:hover p,#u1056-14:hover span
{
	font-style: italic;
}

#u1054-4,#u1054-6,#u1054-8,#u1057-4,#u1057-6,#u1057-8,#u1026-4,#u1026-6,#u1026-8,#u1056-4,#u1056-6,#u1056-8
{
	font-size: 16px;
}

#u1043
{
	z-index: 75;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/reparacion-de-refrigeradores-en-ciudad-de-mexico.jpg") no-repeat center center;
	background-size: cover;
}

#u1043-bw
{
	z-index: 75;
	margin-top: 40px;
	height: 400px;
}

#u1040-5
{
	z-index: 159;
	width: 1000px;
	min-height: 26px;
	background-color: transparent;
	letter-spacing: 0px;
	line-height: 26px;
	color: #000000;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	margin-top: 24px;
	position: relative;
}

#u1040-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 1000px;
	margin: 24px 0px 0px;
}

#u1041
{
	z-index: 78;
	width: 1000px;
	height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
	border-radius: 20px;
	position: relative;
}

#widgetu1060
{
	z-index: 79;
	width: 0.01px;
	height: 429px;
	margin-left: 300px;
	margin-top: 35px;
	position: relative;
}

#widgetu1076
{
	z-index: 80;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1076.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u1077-4
{
	z-index: 81;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#muse_css_mq,#widgetu1076.non-empty-st #u1077-4
{
	background-color: #FFFFFF;
}

#widgetu1076:hover #u1077-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1076.focus-st #u1077-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1076.non-empty-st #u1077-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1076:hover #u1077-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1076.focus-st #u1077-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1072
{
	z-index: 85;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: -1px;
}

#widgetu1072.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u1073-4
{
	z-index: 86;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu1072.non-empty-st #u1073-4
{
	background-color: #FFFFFF;
}

#widgetu1072:hover #u1073-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1072.focus-st #u1073-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1072.non-empty-st #u1073-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1072:hover #u1073-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1072.focus-st #u1073-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1063-4
{
	z-index: 90;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu1060.frm-sub-st #u1063-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1061-4
{
	z-index: 94;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu1060.frm-subm-err-st #u1061-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1080-4
{
	z-index: 98;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu1060.frm-sub-st #u1063-4,#widgetu1060.frm-subm-err-st #u1061-4,#widgetu1060.frm-subm-ok-st #u1080-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1060.frm-subm-ok-st #u1080-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1062-17
{
	z-index: 102;
	min-height: 31px;
	width: 401px;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	background: transparent url("../images/u1062-17.png") no-repeat 0px 0px;
}

#u1062-17:hover
{
	background: transparent url("../images/u1062-17-r.png") no-repeat 0px 0px;
}

#u1062-17:active
{
	background: transparent url("../images/u1062-17-m.png") no-repeat 0px 0px;
}

#widgetu1060.frm-sub-st #u1062-17
{
	background: transparent url("../images/u1062-17-fs.png") no-repeat 0px 0px;
}

#widgetu1064
{
	z-index: 119;
	width: 402px;
	height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: -1px;
}

#widgetu1064.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 102px;
	min-height: 0px;
	margin: 242px -10000px 0px 0px;
}

#u1066-4
{
	z-index: 120;
	width: 388px;
	min-height: 88px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu1064.non-empty-st #u1066-4
{
	background-color: #FFFFFF;
}

#widgetu1064:hover #u1066-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1064.focus-st #u1066-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1064.fld-err-st #u1066-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1064.non-empty-st #u1066-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1064:hover #u1066-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1064.focus-st #u1066-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1064_input,#widgetu1064_prompt
{
	width: 388px;
	min-height: 88px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu1068
{
	z-index: 124;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: -1px;
}

#widgetu1068.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: 162px -10000px 0px 0px;
}

#u1070-4
{
	z-index: 125;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu1068.non-empty-st #u1070-4
{
	background-color: #FFFFFF;
}

#widgetu1068:hover #u1070-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1068.focus-st #u1070-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1076.fld-err-st #u1077-4,#widgetu1072.fld-err-st #u1073-4,#widgetu1068.fld-err-st #u1070-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1068.non-empty-st #u1070-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1068:hover #u1070-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1068.focus-st #u1070-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1076.fld-err-st #u1077-4 *,#widgetu1072.fld-err-st #u1073-4 *,#widgetu1064.fld-err-st #u1066-4 *,#widgetu1068.fld-err-st #u1070-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1076_input,#widgetu1076_prompt,#widgetu1072_input,#widgetu1072_prompt,#widgetu1068_input,#widgetu1068_prompt
{
	width: 388px;
	min-height: 48px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu1076:hover #widgetu1076_input,#widgetu1076.focus-st #widgetu1076_input,#widgetu1076.fld-err-st #widgetu1076_input,#widgetu1076:hover #widgetu1076_prompt,#widgetu1076.focus-st #widgetu1076_prompt,#widgetu1076.fld-err-st #widgetu1076_prompt,#widgetu1072:hover #widgetu1072_input,#widgetu1072.focus-st #widgetu1072_input,#widgetu1072.fld-err-st #widgetu1072_input,#widgetu1072:hover #widgetu1072_prompt,#widgetu1072.focus-st #widgetu1072_prompt,#widgetu1072.fld-err-st #widgetu1072_prompt,#widgetu1064:hover #widgetu1064_input,#widgetu1064.focus-st #widgetu1064_input,#widgetu1064.fld-err-st #widgetu1064_input,#widgetu1064:hover #widgetu1064_prompt,#widgetu1064.focus-st #widgetu1064_prompt,#widgetu1064.fld-err-st #widgetu1064_prompt,#widgetu1068:hover #widgetu1068_input,#widgetu1068.focus-st #widgetu1068_input,#widgetu1068.fld-err-st #widgetu1068_input,#widgetu1068:hover #widgetu1068_prompt,#widgetu1068.focus-st #widgetu1068_prompt,#widgetu1068.fld-err-st #widgetu1068_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu1076.non-empty-st #widgetu1076_prompt,#widgetu1072.non-empty-st #widgetu1072_prompt,#widgetu1064.non-empty-st #widgetu1064_prompt,#widgetu1068.non-empty-st #widgetu1068_prompt
{
	visibility: hidden;
}

#u1059
{
	z-index: 129;
	width: 1000px;
	height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
	border-radius: 20px;
	margin-top: 1px;
	position: relative;
}

#u1031-5
{
	z-index: 130;
	width: 1000px;
	min-height: 26px;
	background-color: transparent;
	letter-spacing: 0px;
	line-height: 26px;
	color: #000000;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	margin-top: 1px;
	position: relative;
}

#u1031-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 1000px;
	margin: 1px 0px 0px;
}

#u1040-5:hover p,#u1040-5:hover span,#u1031-5:hover p,#u1031-5:hover span
{
	vertical-align: 0px;
	text-transform: none;
	font-size: 22px;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}

#u1032
{
	z-index: 76;
	width: 1000px;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#u1038
{
	z-index: 135;
	min-height: 70px;
	border-width: 0px;
	border-color: transparent;
	background-color: #110D42;
}

#u1038_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u1058-6
{
	z-index: 136;
	width: 1000px;
	min-height: 48px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 100px;
}

#u1058-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 1000px;
	margin: 22px -10000px 0px 0px;
}

#u1058-6:hover p
{
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
}

#u4353-6,#u4514-22,#u1054-2,#u1054-3,#u1054-12,#u1057-2,#u1057-3,#u1057-12,#u1026-2,#u1026-3,#u1026-12,#u1056-2,#u1056-3,#u1056-12,#u1040-2,#u1031-2,#u1058-4
{
	font-weight: bold;
}

#u1038-bw
{
	z-index: 135;
	min-height: 70px;
	margin-top: 1px;
}

.html
{
	background-color: #F1F1F1;
}

body
{
	position: relative;
	min-width: 1000px;
}

